div.block.block-layered-nav > .block-title{

    background-color: #f1eed9;

    color: #84753e;

	 padding-left: 10px;

}

div.block.block-layered-nav > .block-title strong{

   color: #83753e;

    font-size: 24px;

    margin: 0 0 15px;

}

div.block.block-layered-nav > .block-title p{

    font-family: Georgia,"Times New Roman",Times,serif !important;

    font-size: 12px;

}

div.block.block-layered-nav > .block-content{

    background-color: #fbf9ee;

}

.block-layered-nav dd li{

    /*background: url(../images/checkbox-un.png) 0px 2px no-repeat !important;*/

   font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 14px;

	line-height:25px;

    background: none !important;

    padding-left: 0 !important;

    transition: none !important;

    -webkit-transition: none !important;

}

.block-layered-nav .currently .block-subtitle{

    margin: 0;

}

.block-layered-nav .currently{

    margin: 0;

}

.block-layered-nav .currently ol li{

    background: none !important;

    padding-left: 0 !important;

    transition: none !important;

    -webkit-transition: none !important;

}

.after-body #search_mini_form{

    clear: none;

    margin-top: 10px;

}

.after-body .empty{

    margin: 0;

}

.after-body .links{

    width: auto;

    margin: 25px 0 0 30px;

}

.after-body .links a {

    color: #222323;

    font-size: 12px;

    font-weight: bold;

    text-decoration: none;

}

.after-body .links p {

    color: #222323;

    font-size: 12px;

    font-weight: bold;

    text-decoration: none;

}

#search_mini_form .form-search .input-text {

    padding-left: 10px;

    width: 100%;

}

.after-body .language-switcher{

    position: absolute;

}

.after-body .form-search{

   margin:  15px 0 0;

}

.form-search .input-text{

    width: 100%;

    padding-left: 50px;

}

ul.product-icons li{

    margin-top: 5px;

}

ul.website-switcher{

    margin: 0;

	width:420px;

	margin-left:-6px;

}

.ss-height{

    background: #f0f0f0;

   

}



ul.website-switcher li:first-child{

    cursor: default;

}

ul.website-switcher li:first-child:hover{

    background: none !important;

}

ul.website-switcher li{

    cursor: pointer;

    margin: 0;

    padding: 25px 0;

}

ul.website-switcher li:hover{

    background-color: #d8c55b !important;

}

ul.website-switcher li.active{

    background-color: #d8c55b !important;

}

ul.website-switcher li.koren{

    background: url(../images/koren.png) center no-repeat;

	border-left: 1px solid #b5b5b5;

    border-right: 1px solid #b5b5b5;

	height: 40px;

    width: 106px;

}

ul.website-switcher li.maggid{

    background: url(../images/maggid.png) center no-repeat;

	border-right: 1px solid #b5b5b5;

	height: 40px;

    width: 106px;

}

ul.website-switcher li.toby{

    background: url(../images/toby-press.png) center no-repeat;

	border-right: 1px solid #b5b5b5;

	height: 40px;

    width: 106px;

}







#subscribe-form .newsletter{

    margin: 0;

    padding: 0;

    width: 100%;

    background: #f5f0d7;

    margin-top: 15px;

}

#subscribe-form .newsletter #newsletter{

    margin: 20px 10px 10px;

    width: 70%;

}

#subscribe-form .newsletter button.button{

    margin: 0 15px 10px;

}

#subscribe-form .newsletter button.button span span{

    background-color: #84753e;

    color: #fff;

    font-size: 18px;

}

#subscribe-form .newsletter button.button span span img{

    padding-top: 12px;

    padding-left: 10px;

    padding-right: 10px;

}

.product-view .product-shop .product-name h1{

   color: #64551c;

    font-family: Georgia,"Times New Roman",Times,serif;

    font-size: 31px;

	margin:0;
}
@media (max-width: 835px) and (min-width: 800px){
	.after-body .links{ margin-left: 0px;}
}


#my-downloadable-products-table a{
    text-decoration: underline;
    color:#0000FF;
}